/* line 3, _careers.scss */
.cell-wrap.inner-wrap {
  display: none;
}
/* line 7, _careers.scss */
.cell-wrap .inner {
  padding: 25px;
  background-color: #383838;
  border: 1px solid rgba(93, 93, 93, 0.68);
  display: none;
}
/* line 14, _careers.scss */
.cell-wrap .inner a span {
  color: #ff001a;
}
/* line 18, _careers.scss */
.cell-wrap .inner a:hover {
  text-decoration: none;
}

/* line 3, _navigation.scss */
nav.nav-head .header-menu {
  position: relative;
  z-index: 2;
}
/* line 9, _navigation.scss */
nav.nav-head .sub-menu-bg {
  position: absolute;
  width: 100%;
  z-index: 1;
  height: 40px;
  top: 40px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjgyNiIgc3RvcC1vcGFjaXR5PSIwLjgiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMC40Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(38, 40, 38, 0.8)), color-stop(100%, rgba(14, 14, 14, 0.4)));
  background-image: -moz-linear-gradient(left, rgba(38, 40, 38, 0.8) 0%, rgba(14, 14, 14, 0.4) 100%);
  background-image: -webkit-linear-gradient(left, rgba(38, 40, 38, 0.8) 0%, rgba(14, 14, 14, 0.4) 100%);
  background-image: linear-gradient(to right, rgba(38, 40, 38, 0.8) 0%, rgba(14, 14, 14, 0.4) 100%);
  display: none;
}

/* line 1, _backgrounds.scss */
.product-page {
  position: relative;
  background-size: 150%;
  background-color: #272727;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF272727', endColorstr='#FF0D0D0D');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9Ii0wLjA4MDA3MSIgeTE9IjAuMzc2NzAyIiB4Mj0iMS4wODAwNzEiIHkyPSIwLjYyMzI5OCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkMGQwZCIvPjxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjMjcyNzI3IiBzdG9wLW9wYWNpdHk9IjAuNSIvPjxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjMjcyNzI3IiBzdG9wLW9wYWNpdHk9IjAuNiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMGQwZDBkIiBzdG9wLW9wYWNpdHk9IjAuNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='), url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjI0JSIgY3k9IjYwJSIgcj0iNjAlIj48c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjOGI4YjhiIi8+PHN0b3Agb2Zmc2V0PSIyMSUiIHN0b3AtY29sb3I9IiM0YjRiNGIiLz48c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzBkMGQwZCIgc3RvcC1vcGFjaXR5PSIwLjUiLz48L3JhZGlhbEdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -moz-linear-gradient(348deg, #0d0d0d 0%, rgba(39, 39, 39, 0.5) 25%, rgba(39, 39, 39, 0.6) 30%, rgba(13, 13, 13, 0.5) 50%), -moz-radial-gradient(24% 60%, ellipse farthest-corner, #8b8b8b 9%, #4b4b4b 21%, rgba(13, 13, 13, 0.5) 60%);
  background-image: -webkit-linear-gradient(348deg, #0d0d0d 0%, rgba(39, 39, 39, 0.5) 25%, rgba(39, 39, 39, 0.6) 30%, rgba(13, 13, 13, 0.5) 50%), -webkit-radial-gradient(24% 60%, ellipse farthest-corner, #8b8b8b 9%, #4b4b4b 21%, rgba(13, 13, 13, 0.5) 60%);
  background-image: linear-gradient(102deg, #0d0d0d 0%, rgba(39, 39, 39, 0.5) 25%, rgba(39, 39, 39, 0.6) 30%, rgba(13, 13, 13, 0.5) 50%), radial-gradient(ellipse farthest-corner at 24% 60%, #8b8b8b 9%, #4b4b4b 21%, rgba(13, 13, 13, 0.5) 60%);
}

/* line 6, _backgrounds.scss */
.featured-technology-page--responsive .content {
  background-size: cover !important;
}

/* line 8, _typography.scss */
body {
  font-size: 18px;
  text-shadow: 2px 1px 4px rgba(0, 0, 0, 0.8);
}

/* line 13, _typography.scss */
h3 {
  font-size: 28px;
}

/* line 19, _typography.scss */
p .title {
  font-size: 22px;
}

/* line 25, _typography.scss */
.location-list p {
  font-size: 16px;
}

/* line 31, _typography.scss */
footer h3 {
  font-size: 18px;
}
/* line 37, _typography.scss */
footer .footer-submenu ul li a {
  font-size: 13px;
}
/* line 44, _typography.scss */
footer #menu-bottom a {
  font-size: 10px;
}

/* line 52, _typography.scss */
.media-container p {
  font-size: 16px;
}
/* line 55, _typography.scss */
.media-container h2 {
  margin-top: 10px;
}

/* line 60, _typography.scss */
#cookie-policy {
  font-size: 12px;
}

/* line 64, _typography.scss */
.right p {
  font-size: 18px;
  padding-right: 0;
}

/* line 70, _typography.scss */
.content .page-text {
  font-size: 18px;
}

/* line 75, _typography.scss */
.page-title {
  font-size: 26px;
}

/* line 79, _typography.scss */
p.text-body {
  font-size: 18px !important;
}

@media only screen and (max-width: 640px) {
  /* line 85, _typography.scss */
  .page-title {
    font-size: 23px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /* line 92, _typography.scss */
  p.text-body,
  .copy p,
  .content .copy,
  .d-scroller-thumb .title {
    font-size: 18px !important;
    line-height: 25px !important;
  }

  /* line 100, _typography.scss */
  .heading-moto {
    position: relative;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 5% !important;
  }

  /* line 105, _typography.scss */
  nav ul li a {
    font-size: 14px;
    margin-top: -2px;
  }

  /* line 110, _typography.scss */
  nav ul.sub-menu li a {
    margin-top: -2px;
  }

  /* line 114, _typography.scss */
  .page-title.center {
    font-size: 54px;
  }
}
@media only screen and (min-width: 1800px) {
  /* line 121, _typography.scss */
  .media-container p {
    font-size: 21px;
    margin-top: 25px;
    position: relative;
  }
}
@media only screen and (max-width: 640px) {
  /* line 2, _trending.scss */
  .athlete-page.tile .d-scroller-tile.visible .text-holder, #page-9.collections-page.tile .text-holder {
    margin-top: -50px;
  }

  /* line 6, _trending.scss */
  .page.trending .page-title {
    top: 6vh;
  }
}
/* line 13, _trending.scss */
.media-container .img-container {
  background-position: top center !important;
}

/* line 18, _trending.scss */
.d-scroller-thumbnails .d-scroller-thumb .title {
  position: relative;
  top: 50% !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: 0 !important;
  visibility: visible;
}
/* line 22, _trending.scss */
.d-scroller-thumbnails .d-scroller-thumb .subtitle {
  position: relative;
  top: 50% !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 640px) {
  /* line 17, _athletes.scss */
  .athlete-page .page-title .separator {
    margin-left: 0;
  }
  /* line 24, _athletes.scss */
  .athlete-page.tile .d-scroller-tile.visible .page-title {
    min-width: 20rem;
  }
  /* line 27, _athletes.scss */
  .athlete-page.tile .d-scroller-tile.visible .separator {
    margin-left: 0;
  }

  /* line 35, _athletes.scss */
  .isolated-thumbs {
    margin-top: 0;
  }

  /* line 39, _athletes.scss */
  footer {
    padding-top: 0;
  }
}
@media only screen and (max-width: 640px) {
  /* line 5, _events.scss */
  .event-page .d-scroller-tile.visible {
    background-size: contain;
    background-position: right 11rem !important;
  }
  /* line 11, _events.scss */
  .event-page .d-scroller-thumbnails .d-scroller-thumb {
    height: 135px !important;
  }
}
/* line 2, _featured-product.scss */
.panel-arrows-controller a {
  display: inline-block;
  padding: 0 10px;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 250ms;
  -moz-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  transition-duration: 250ms;
  opacity: 0.75;
}
/* line 103, _mixins.scss */
.panel-arrows-controller a:hover {
  opacity: 1;
}
/* line 8, _featured-product.scss */
.panel-arrows-controller .panel-left-arrow,
.panel-arrows-controller .panel-right-arrow {
  position: absolute;
  z-index: 999;
  top: 50%;
}
/* line 15, _featured-product.scss */
.panel-arrows-controller .panel-left-arrow {
  left: 60px;
}
/* line 19, _featured-product.scss */
.panel-arrows-controller .panel-right-arrow {
  right: 80px;
}

@media only screen and (max-width: 640px) {
  /* line 27, _featured-product.scss */
  .page.home-featured-product-section--responsive {
    height: 152vh !important;
  }

  /* line 32, _featured-product.scss */
  #page-8 .content .copy p {
    font-size: 17px;
    padding-left: 0;
  }

  /* line 37, _featured-product.scss */
  .tech-innovation-page.experience .h-pagination-wrapper {
    top: 110vh;
  }

  /* line 41, _featured-product.scss */
  #page-8.page.experience.tech-innovation-page {
    min-height: 115vh;
  }

  /* line 46, _featured-product.scss */
  #page-7.event-page .right p {
    line-height: 21px !important;
  }

  /* line 51, _featured-product.scss */
  .panel-arrows-controller .panel-left-arrow,
  .panel-arrows-controller .panel-right-arrow {
    top: 175px;
  }
  /* line 56, _featured-product.scss */
  .panel-arrows-controller .panel-left-arrow {
    left: 5px;
  }
  /* line 60, _featured-product.scss */
  .panel-arrows-controller .panel-right-arrow {
    right: 5px;
  }

  /* line 65, _featured-product.scss */
  .page.centered-tile.collections-page .col-sm-4.col-sm-offset-7 .copy {
    margin-top: 10px !important;
    /* padding-right: 15px; */
  }
}
/* line 3, _looks.scss */
.panel-controller {
  font-family: "Proxima Nova Thin", sans-serif;
  font-size: 24px;
  position: absolute;
  width: 300px;
  right: 100px;
  top: 100px;
}
/* line 11, _looks.scss */
.panel-controller .control-text {
  text-transform: uppercase;
  font: "Proxima Nova Thin", sans-serif;
}
/* line 16, _looks.scss */
.panel-controller a {
  display: inline-block;
  padding: 0 10px;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 250ms;
  -moz-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  transition-duration: 250ms;
  opacity: 0.75;
}
/* line 103, _mixins.scss */
.panel-controller a:hover {
  opacity: 1;
}
/* line 22, _looks.scss */
.panel-controller img {
  height: 20px;
  position: relative;
  margin-top: -2px;
}

/* line 1, _demandware-menu.scss */
.shop-menu-container {
  width: 100%;
  height: 320px;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  text-transform: uppercase;
}
/* line 8, _demandware-menu.scss */
.shop-menu-container .wrap {
  padding-left: 75px;
  padding-right: 75px;
  padding-top: 20px;
  margin-top: -14px;
}
/* line 15, _demandware-menu.scss */
.shop-menu-container a {
  color: white;
}
/* line 17, _demandware-menu.scss */
.shop-menu-container a:hover {
  color: #ff001a;
}
/* line 22, _demandware-menu.scss */
.shop-menu-container .top-level {
  margin-bottom: 15px;
}
/* line 24, _demandware-menu.scss */
.shop-menu-container .top-level .item {
  display: inline-block;
  color: white;
  font-size: 18px;
  padding: 0 15px;
  cursor: pointer;
}
/* line 32, _demandware-menu.scss */
.shop-menu-container .top-level .item .active {
  color: #ff001a;
}
/* line 38, _demandware-menu.scss */
.shop-menu-container .sub-levels {
  font-size: 16px;
}
/* line 40, _demandware-menu.scss */
.shop-menu-container .sub-levels .sub-item-a {
  font-weight: bold;
}
/* line 43, _demandware-menu.scss */
.shop-menu-container .sub-levels .sub-item-b {
  font-size: 15px;
  font-weight: 100;
  padding-bottom: 10px;
  opacity: .9;
}
/* line 51, _demandware-menu.scss */
.shop-menu-container .red-square {
  display: inline-block;
  width: 6px;
  height: 12px;
  background-color: #ff001a;
  position: absolute;
  left: 0;
  top: 5px;
}

/* line 64, _demandware-menu.scss */
.store-search fieldset {
  position: relative;
  margin-top: 2px;
  margin-left: -35%;
  padding-right: 13px;
}
/* line 71, _demandware-menu.scss */
.store-search input {
  height: 3rem;
  padding: 0 25px 0 10px;
  margin: 0;
  width: 100%;
  border: 1px solid #666666;
  color: #666666;
  z-index: 9;
  margin-top: 2px;
  background-color: rgba(0, 0, 0, 0.25);
}
/* line 83, _demandware-menu.scss */
.store-search button {
  position: absolute;
  background-color: transparent;
  border: none;
  color: #999999;
  padding: .1em .5em .1em 0;
  top: 4px;
  right: 4px;
  min-height: initial;
  z-index: 10;
  margin-left: -35%;
  padding-right: 15px;
  font-size: 18px;
}

@media only screen and (max-width: 640px) {
  /* line 6, _page-technology-innovation.scss */
  #page-1.tech-inno--landing-page {
    height: 90vh;
  }
  /* line 9, _page-technology-innovation.scss */
  #page-1.tech-inno--landing-page .content {
    background-position: 0 60px;
    margin-top: 0;
  }
  /* line 13, _page-technology-innovation.scss */
  #page-1.tech-inno--landing-page .content .heading {
    margin-top: 5%;
    max-width: 270px !important;
  }
  /* line 19, _page-technology-innovation.scss */
  #page-1.tech-inno--landing-page .content .responsive-presentation-image img {
    margin-top: 7rem;
  }
  /* line 24, _page-technology-innovation.scss */
  #page-1.tech-inno--landing-page .content p.text-body {
    font-size: 20px !important;
    margin-top: 5px;
  }

  /* line 39, _page-technology-innovation.scss */
  #page-3.tech-inno--landing-page .content .page-title {
    font-size: 30px !important;
    top: 2rem;
  }
  /* line 44, _page-technology-innovation.scss */
  #page-3.tech-inno--landing-page .content p.copy {
    font-size: 18px !important;
  }

  /* line 57, _page-technology-innovation.scss */
  #page-6.tech-inno--landing-page .content .page-title {
    font-size: 30px !important;
    top: 2rem;
  }
  /* line 62, _page-technology-innovation.scss */
  #page-6.tech-inno--landing-page .content p.heading-top {
    padding: 5px;
  }
  /* line 66, _page-technology-innovation.scss */
  #page-6.tech-inno--landing-page .content p.copy {
    font-size: 18px !important;
  }
}
/* line 75, _page-technology-innovation.scss */
body.page-template-template-collections .collection.detail-page-header.detail-page.thumbnailed-panel .text-holder {
  position: relative;
  top: -5% !important;
}

/* line 84, _page-technology-innovation.scss */
body.collection-template-default .page.detail-page-header.detail-page.collection.body-text .page-title.center.small-sub {
  margin-top: 0 !important;
}

/* line 8, _scrubber-ui.scss */
.dainese-range-slider .knob .knob-control {
  background-color: #ff001a;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -1px;
  left: -5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

/* line 3, _mmenu-overrides.scss */
.mm-menu .mm-search input {
  background-color: white;
  border-radius: 0;
  color: black;
}

/* line 11, _mmenu-overrides.scss */
.mm-listview > li:not(.mm-divider):after,
.mm-listview .mm-listview > li:not(.mm-divider):after {
  left: 0;
}

/* line 17, _mmenu-overrides.scss */
.mm-menu a {
  font-family: 'Proxima Nova Bold' !important;
  font-style: normal;
  text-transform: uppercase;
}
/* line 23, _mmenu-overrides.scss */
.mm-menu .mm-listview .mm-listview > li a:not(.mm-next) {
  font-family: inherit !important;
}
/* line 28, _mmenu-overrides.scss */
.mm-menu img {
  max-width: 32px;
}

/* line 33, _mmenu-overrides.scss */
.mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  border-top: 1px solid #999999;
}

/* line 1, _news.scss */
.page.news {
  height: 100vh;
  background-position: top center;
}
/* line 5, _news.scss */
.page.news .entry {
  position: absolute;
  bottom: 100px;
  z-index: 999;
}
/* line 11, _news.scss */
.page.news .article-title {
  bottom: 200px;
  color: white;
}
/* line 16, _news.scss */
.page.news .article-title .day {
  font-size: 4em;
  line-height: 1em;
  color: #f00;
  vertical-align: middle;
  font-family: 'Proxima Nova Bold', sans-serif;
  font-style: italic;
}
/* line 25, _news.scss */
.page.news .article-title .month {
  font-style: italic;
  text-transform: uppercase;
  position: absolute;
  left: 120px;
  top: 4px;
}
/* line 33, _news.scss */
.page.news .article-title .year {
  font-style: italic;
  text-transform: uppercase;
  position: absolute;
  left: 120px;
  top: 35px;
}
/* line 41, _news.scss */
.page.news .article-title .heading-top {
  font-size: 24px;
}
/* line 45, _news.scss */
.page.news .article-title .heading-bottom {
  font-family: 'Proxima Nova Bold', sans-serif;
  font-size: 28px;
}

/* line 53, _news.scss */
#page-news .entry {
  position: absolute;
  top: 25vh;
  z-index: 999;
  text-align: left;
}
/* line 59, _news.scss */
#page-news .entry .heading-top {
  font-size: 22px;
}
/* line 62, _news.scss */
#page-news .entry .heading-bottom {
  font-family: 'Proxima Nova Bold', sans-serif;
  font-size: 28px;
}
/* line 67, _news.scss */
#page-news .entry .btn {
  margin-top: 15px;
}
/* line 71, _news.scss */
#page-news .entry .separator {
  margin-top: 15px;
  margin-bottom: 15px;
}

/* line 33, dainese.scss */
.page.detail-secondary p {
  font-size: 16px;
  padding-left: 18%;
  padding-right: 18%;
  text-transform: none;
}
/* line 40, dainese.scss */
.page.detail-secondary .small-sub {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
/* line 46, dainese.scss */
.page.detail-secondary .title-tint {
  top: 0;
  margin-top: 0;
}

/* line 53, dainese.scss */
.text-holder {
  position: relative;
  top: 40%;
  transform: translateY(-50%);
}
/* line 58, dainese.scss */
.text-holder .page-title {
  margin-top: -50px !important;
}

@media screen and (max-height: 700px) and (min-width: 800px) {
  /* line 4, _responsive-patches.scss */
  /*.d-scroller-thumbnails .d-scroller-thumb {
    width: 250px !important;
    height: 120px !important;
  }*/

  /* line 8, _responsive-patches.scss */
  .product-page .featured-product-wrapper {
    margin-top: -25px !important;
  }

  /* line 13, _responsive-patches.scss */
  .page.detail-page-header.detail-page .page-title.center.small-sub {
    margin-top: 20% !important;
  }

  /* line 17, _responsive-patches.scss */
  .d-scroller-thumbnails .d-scroller-thumb .title {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 330px) {
  width: 67px;
  right: 10px;
  top: 28px;
  font-size: 25px;
}
@media screen and (max-width: 460px) {
  /* line 33, _responsive-patches.scss */
  #page-2.wod--landing-page {
    height: 95vh !important;
  }
  /* line 35, _responsive-patches.scss */
  #page-2.wod--landing-page .text-holder {
    top: 18% !important;
  }

  /* line 43, _responsive-patches.scss */
  #page-3.wod--landing-page .text-holder p.heading-top {
    margin-top: 230px;
  }

  /* line 49, _responsive-patches.scss */
  #page-3.page.wod--landing-page.page-3 .d-scroller-thumbnails-wrapper {
    margin-top: -109px;
  }

  /* line 53, _responsive-patches.scss */
  #page-4.page.wod--landing-page.page-4 {
    height: 128vh !important;
  }

  /* line 59, _responsive-patches.scss */
  .title-tint {
    position: absolute;
    margin-top: -20px;
    top: 0;
    opacity: 0.4;
    z-index: 0;
  }

  /* line 70, _responsive-patches.scss */
  body.page-template-template-experience #page-2.page,
  body.home #page-2.page {
    height: vh;
  }

  /* line 75, _responsive-patches.scss */
  #page-1 .content {
    height: calc(100vh - 100px);
    margin-top: 60px;
  }

  /* line 80, _responsive-patches.scss */
  .page .bg-overlay {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -200px;
  }

  /* line 85, _responsive-patches.scss */
  #page-1 .heading .heading-bottom {
    margin-top: -10px;
    margin-right: 0px;
    font-weight: bold;
    padding-right: 30px;
    font-family: 'Proxima Nova Bold', sans-serif;
    font-size: 27px;
  }

  /* line 93, _responsive-patches.scss */
  .panel-controller {
    z-index: 999;
    font-family: "Proxima Nova Thin", sans-serif;
    position: absolute;
    width: 85px;
    right: 15px;
    top: 28px;
    font-size: 50px;
  }
  /* line 102, _responsive-patches.scss */
  .panel-controller .control-text {
    display: none;
  }

  /* line 108, _responsive-patches.scss */
  .page.tech-innov .text-holder {
    transform: none !important;
  }

  /* line 113, _responsive-patches.scss */
  .control-text-mobile {
    background-color: rgba(0, 0, 0, 0.47);
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);
    width: 100%;
    text-align: center;
    top: 140px;
    position: absolute;
    padding: 5px;
    z-index: 999;
    font-family: "Proxima Nova Thin", sans-serif;
    text-transform: uppercase;
  }

  /* line 126, _responsive-patches.scss */
  .page.home-featured-product-section--responsive .featured-product-wrapper.info-wrapper {
    margin-top: -85px !important;
  }

  /* line 134, _responsive-patches.scss */
  .dainese-range-slider {
    top: 25px;
  }

  /* line 139, _responsive-patches.scss */
  #page-9.collections-page.tile .page-title {
    top: 6rem;
  }
  /* line 142, _responsive-patches.scss */
  #page-9.collections-page.tile .text-holder {
    top: 3% !important;
    margin-top: 89px;
  }
  /* line 145, _responsive-patches.scss */
  #page-9.collections-page.tile .text-holder p {
    margin-top: 5px;
  }

  /* line 151, _responsive-patches.scss */
  #shop-the-moto-scrubber .dainese-range-slider-wrapper {
    bottom: 80px;
  }

  /* line 155, _responsive-patches.scss */
  .dainese-range-slider-wrapper {
    bottom: 116px;
  }

  /* line 160, _responsive-patches.scss */
  .page.detail-page-header.detail-page.collection .page-title.center.small-sub {
    margin-top: 50vh !important;
  }
  /* line 163, _responsive-patches.scss */
  .page.detail-page-header.detail-page.collection .d-scroller-thumbnails-wrapper {
    position: static;
    margin-top: 115%;
  }
}
@media screen and (min-width: 461px) {
  /* line 175, _responsive-patches.scss */
  .page.detail-page-header.detail-page.collection .page-title.center.small-sub {
    margin-top: 50vh !important;
  }

  /* line 180, _responsive-patches.scss */
  .control-text-mobile {
    display: none;
  }

  /* line 185, _responsive-patches.scss */
  #page-9 .text-holder {
    top: 32% !important;
  }
  /* line 187, _responsive-patches.scss */
  #page-9 .text-holder .separator {
    display: none;
  }

  /* line 193, _responsive-patches.scss */
  .product--mobile-responsive {
    position: relative;
  }

  /* line 199, _responsive-patches.scss */
  .product-page .featured-product-wrapper {
    margin-top: 50px !important;
  }

  /* line 204, _responsive-patches.scss */
  #page-9 .text-holder {
    top: 32% !important;
  }
  /* line 206, _responsive-patches.scss */
  #page-9 .text-holder .separator {
    display: none;
  }

  /* line 213, _responsive-patches.scss */
  .collection-template-default .page.detail-page-header.detail-page .page-title.center.small-sub {
    margin-top: 33% !important;
  }

  /* line 219, _responsive-patches.scss */
  .recommended-product .featured-product-wrapper.info-wrapper {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}
/* line 66, dainese.scss */
#wpsl-gmap {
  text-shadow: none !important;
}

/* line 72, dainese.scss */
body.protection-template-default .page.detail-page-header.detail-page .page-title.center.small-sub {
  margin-top: 35% !important;
}

/* line 78, dainese.scss */
.btt-fade,
.btt-full-fade {
  opacity: 0 !important;
}
